Bug 8564 - [UPDATE REQUEST 2016.1] wayland-protocols 1.12
: [UPDATE REQUEST 2016.1] wayland-protocols 1.12
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-11 17:06 MSK by Алзим
Modified: 2018-01-05 05:18 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-12-11 17:06:51 MSK
Updated to 1.12
https://abf.io/build_lists/2914735
https://abf.io/build_lists/2914736
Comment 1 Vladimir Potapov 2017-12-26 18:29:33 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2018-01-02 18:24:56 MSK
wayland-protocols-1.12-1
https://abf.io/build_lists/2914735
https://abf.io/build_lists/2914736
***************************** Advisory *****************************
Updated to 1.12
********************************************************************
QA Verified